Subject: Re: bug#44256: “guix import cran -a bioconductor FOO” downloads twice

From: Simon Tournier <[email-masked]>
Date: Mon, 02 Dec 2024 16:02:18 +0100

Hi Ricardo,

On Fri, 29 Nov 2024 at 19:35, Ricardo Wurmus <[email-masked]> wrote:
> Fixed with commit 64d9c7ea3fec163d86dde933471594ef2fe8c356 (on r-team
> branch).  This will soon be rebased on top of the master branch and
> merged.

Cool for the fix!  Hum, I do not find this commit.  Do I miss something?

Cheers,
simon